Conflict between Themler and Joomla K2 with PHP 8

Hi, switching to php 8.0 on my Joomla 3.10.11 site the following error appears if I access the K2 blog pages "0 - count(): Argument #1 ($value) must be of type Countable|array, null given" . From...
5 Replies
0 Votes

Latest By MercurioWeb WebStudio

Activity
5 days ago

Started 1 weeks ago by MercurioWeb WebStudio

warning after update from php 7.3 to php 8.0

I have problems with some parts of of my designs made with Themler after upgrading from PHP 7.4 to PHP 8.0. The warning is the same, but it appears in different place on different servers. Here is...
0 Replies
0 Votes

Latest By post56

Activity
3 weeks ago

Started 3 weeks ago by post56

error wordpress 6.1.1 and php 8.0

Dear I installed wordpress 6.1.1 and php 8.0 and it doesn't do anything, or it shows an error, please help
5 Replies
0 Votes

Latest By Support Team

Activity
29 December 2022

Started 07 December 2022 by jonmestev

PHP 8.0

Hi My website breaks when I go over to PHP 8.0 Is Themeler ready for Wordpress on PHP 8.0?
4 Replies
3 Votes

Latest By copywriter

Activity
05 September 2022

Started 21 June 2022 by petra